# Brazilian Portuguese translation of libgdata.
# Copyright (C) 2016 Philip Withnall.
# This file is distributed under the same license as the libgdata package.
# Leonardo Ferreira Fontenelle <leonardof@gnome.org>, 2009.
# Og Maciel <ogmaciel@gnome.org>, 2009.
# Djavan Fagundes <djavanf@gnome.org>, 2010.
# Flamarion Jorge <jorge.flamarion@gmail.com>, 2009, 2011.
# Enrico Nicoletto <liverig@gmail.com>, 2013, 2014, 2015.
# Rafael Fontenelle <rafaelff@gnome.org>, 2013, 2016.
msgid ""
msgstr ""
"Project-Id-Version: libgdata\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=libgdata&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2016-06-06 13:20+0200\n"
"PO-Revision-Date: 2016-10-12 05:39-0200\n"
"Last-Translator: Rafael Fontenelle <rafaelff@gnome.org>\n"
"Language-Team: Brazilian Portuguese <gnome-pt_br-list@gnome.org>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Virtaal 0.7.1\n"
"X-Project-Style: gnome\n"

#. Tried to seek too far
#: ../gdata/gdata-download-stream.c:762
msgid "Invalid seek request"
msgstr "Pedido de procura inválido"
